pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]


the basic issue is that if your pacakge is a python egg or uses python
distutils you should use that support.  see pkgsrc/lang/python/* and
read all the comments.

But this seems to be a qt program with python support instead of the
other way around.

Attachment: pgpb9nevl1ktJ.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index